.html
{
	background-color: #FECCC5;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1843
{
	z-index: 27;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu2435-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u2435-7
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2434-10
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#u2469-6
{
	z-index: 21;
	width: 230px;
	min-height: 29px;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 5px;
	position: relative;
}

#u2469-2
{
	color: #FFFFFF;
}

#u2469-4
{
	color: #000000;
}

#u2446
{
	z-index: 19;
	width: 750px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

